<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_kxGoAAB7Ee-Uf7Ypz9or4Q" id="_kxBvgAB7Ee-Uf7Ypz9or4Q" label="j_stock_diff_gce" version="0.1" statusCode="" item="_kxGoAgB7Ee-Uf7Ypz9or4Q" displayName="j_stock_diff_gce">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_kxPx8AB7Ee-Uf7Ypz9or4Q" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_kxPx8QB7Ee-Uf7Ypz9or4Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_kxPx8gB7Ee-Uf7Ypz9or4Q" key="created_date" value="2024-04-22T09:40:22.030+0200"/>
    <additionalProperties xmi:id="_kxPx8wB7Ee-Uf7Ypz9or4Q" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_kxPx9AB7Ee-Uf7Ypz9or4Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_kxPx9QB7Ee-Uf7Ypz9or4Q" key="modified_date" value="2024-05-23T15:43:37.524+0200"/>
    <additionalProperties xmi:id="_o-PgvhD_Ee-y8rufe7dONw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_o-PgvxD_Ee-y8rufe7dONw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_o-PgwBD_Ee-y8rufe7dONw" key="import_date" value="2024-05-13T10:06:02.410+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_pE47MBD_Ee-y8rufe7dONw" path="apex/SI_APEX" locked="true" lockDate="2024-05-22T14:29:08.358+0200">
    <locker href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
  </TalendProperties:ItemState>
  <TalendProperties:ProcessItem xmi:id="_kxGoAgB7Ee-Uf7Ypz9or4Q" property="_kxGoAAB7Ee-Uf7Ypz9or4Q" state="_pE47MBD_Ee-y8rufe7dONw">
    <process href="j_stock_diff_gce_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
